body {
  background-color: #283c67;
  color: #d6e6eb;
}

h1 {
  font-size: 84px;
  color: #d6e6eb;
  text-align: center;
}
p {
  font-size: xx-large;
}

li {
  display: inline;
  float: left;
  padding: auto;
}
a {
  padding: 8px;
  background-color: #31372f;
  color: white;
  text-decoration: none;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 20px;
  overflow: hidden;
  background-color: #333;
}

.active {
  background-color: #4caf50;
}

#sub-heading {
  color: #d6e6eb;
  /* font-size: 15px; */
}
#about-link {
  background-color: #283c67;
  color: #d6e6eb;
}
img {
  width: 700px;
  height: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
